{
  "verseBefore": "Хорошим сражением я сразился, дистанцию завершил, веру сохранил. ",
  "verseAfter": "Хорошим сражением я сразился, забег завершил, веру сохранил. ",
  "tags": [
    "word_choice"
  ],
  "username": "ElenaZ",
  "activeBook": "2ti",
  "activeChapter": 4,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-04-12T15:44:57.168Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
